## node-postcss-loader 4.2.0+~cs11.2.14

=== debian/changelog ===
node-postcss-loader (4.2.0+~cs11.2.14-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 21 Jan 2022 18:15:44 +0530

node-postcss-loader (4.2.0+~cs11.2.14-1) experimental; urgency=medium

  * Initial release (Closes: #989747)

 -- Pirate Praveen <praveen@debian.org>  Sat, 12 Jun 2021 00:12:28 +0530
