=== debian/control ===
Source: node-postcss-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 11)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.9.35)
 , node-babel-cli
 , rollup
 , jest
 , webpack
 , node-postcss (>= 8.0~)
 , node-cosmiconfig (>= 7.0~)
# added as component
# , node-klona (>= 2.0.4)
 , node-semver (>= 7.3.4~)
 , node-postcss-selector-parser
 , node-typescript (>= 4.2.3~)
 , node-types-node
Standards-Version: 4.5.1
Homepage: https://github.com/webpack-contrib/postcss-loader
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-loader

Package: node-postcss-loader
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-cosmiconfig (>= 7.0~)
# added as component
# , node-klona (>= 2.0.4)
 , node-loader-utils (>= 2.0~)
 , node-schema-utils (>= 3.0~)
 , node-semver (>= 7.3.4~)
 , node-postcss (>= 7.0~)
 , webpack (>= 4~)
Description: PostCSS loader for webpack
 This package is a loader for webpack to process CSS with PostCSS.
 .
 Node.js is an event-based server-side JavaScript engine.
