=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-postcss-loader-$1.tar.gz/ \
 https://github.com/webpack-contrib/postcss-loader/releases .*/archive.*/v?([\d\.]+).tar.gz group

opts=\
component=klona,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-klona-$1.tar.gz/ \
 https://github.com/lukeed/klona/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=memfs,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-memfs-$1.tar.gz/ \
 https://github.com/streamich/memfs/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=postcss-nested,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-postcss-nested-$1.tar.gz/ \
 https://github.com/postcss/postcss-nested/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=fs-monkey,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-fs-monkey-$1.tar.gz/ \
 https://github.com/streamich/fs-monkey/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
