## node-postcss-loader 6.2.1+~cs7.0.11

=== debian/changelog ===
node-postcss-loader (6.2.1+~cs7.0.11-4) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 11:13:15 +0100

node-postcss-loader (6.2.1+~cs7.0.11-3) unstable; urgency=medium

  * Update minimum version of webpack to 5.0~ (Closes: #1009598)

 -- Pirate Praveen <praveen@debian.org>  Sun, 22 May 2022 23:51:13 +0530

node-postcss-loader (6.2.1+~cs7.0.11-2) unstable; urgency=medium

  * Team upload
  * Remove unused license definitions for Unlicense, ISC.
  * Fix copyright
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 27 Mar 2022 08:58:49 +0200

node-postcss-loader (6.2.1+~cs7.0.11-1) experimental; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Drop components memfs and fs-monkey (Closes: #1007857)
  * New upstream version 6.2.1+~cs7.0.11

 -- Yadd <yadd@debian.org>  Fri, 18 Mar 2022 06:43:14 +0100
