=== debian/control ===
--- 
+++ 
@@ -5,31 +5,31 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 11)
- , nodejs (>= 6)
- , pkg-js-tools (>= 0.9.35)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , node-babel-cli
  , rollup
  , jest
- , webpack
+ , webpack (>= 5.0~)
  , node-postcss (>= 8.0~)
  , node-cosmiconfig (>= 7.0~)
 # added as component
 # , node-klona (>= 2.0.4)
+ , node-memfs
  , node-semver (>= 7.3.4~)
  , node-postcss-selector-parser
  , node-typescript (>= 4.2.3~)
  , node-types-node
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/webpack-contrib/postcss-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-postcss-loader.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-loader
+Rules-Requires-Root: no
 
 Package: node-postcss-loader
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 6)
  , node-cosmiconfig (>= 7.0~)
 # added as component
 # , node-klona (>= 2.0.4)
@@ -37,7 +37,7 @@
  , node-schema-utils (>= 3.0~)
  , node-semver (>= 7.3.4~)
  , node-postcss (>= 7.0~)
- , webpack (>= 4~)
+ , webpack (>= 5.0~)
 Description: PostCSS loader for webpack
  This package is a loader for webpack to process CSS with PostCSS.
  .
