## node-postcss-loader 7.0.2

=== debian/changelog ===
node-postcss-loader (7.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.0.2

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 18:46:37 +0100

node-postcss-loader (7.0.1-1) unstable; urgency=medium

  * Team upload
  * Drop components
  * New upstream version 7.0.1

 -- Yadd <yadd@debian.org>  Wed, 23 Nov 2022 17:10:53 +0100
