=== debian/control ===
Source: node-postcss-loader
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel-cli
 , node-cosmiconfig <!nocheck>
 , node-klona (>= 2.0.4) <!nocheck>
 , node-postcss (>= 8.0~) <!nocheck>
 , node-semver (>= 7.3.4~) <!nocheck>
 , webpack (>= 5.0~) <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-loader
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-loader.git
Homepage: https://github.com/webpack-contrib/postcss-loader
Rules-Requires-Root: no

Package: node-postcss-loader
Architecture: all
Depends: ${misc:Depends}
 , node-cosmiconfig
 , node-klona (>= 2.0.4)
 , node-postcss (>= 7.0~)
 , node-semver (>= 7.3.4~)
 , webpack (>= 5.0~)
Description: PostCSS loader for webpack
 This package is a loader for webpack to process CSS with PostCSS.
 .
 Node.js is an event-based server-side JavaScript engine.
