## node-postcss-loader 7.3.3+really+7.0.2

=== debian/changelog ===
node-postcss-loader (7.3.3+really+7.0.2-1) unstable; urgency=medium

  * Team upload
  * Revert update to 7.3.3 because new dependencies are not available
    (Closes: #1054853)

 -- Yadd <yadd@debian.org>  Thu, 09 Nov 2023 09:43:10 +0400

node-postcss-loader (7.3.3-1) unstable; urgency=medium

  [ Oyindamola Olatunji ]
  * Team upload
  * New upstream version 7.3.3
  * New upstream version 7.3.3
  * Updated the copyright to 2023
  * bumped standard version to 4.6.2

 -- ikeadeoyin <ikeadeoyin@gmail.com>  Sun, 08 Oct 2023 19:58:27 -0400
