=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , node-postcss (>= 8.0~) <!nocheck>
  , node-semver (>= 7.3.4~) <!nocheck>
  , webpack (>= 5.0~) <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-loader
 Vcs-Git: https://salsa.debian.org/js-team/node-postcss-loader.git
 Homepage: https://github.com/webpack-contrib/postcss-loader
