=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-postcss-loader-$1/ \
 https://github.com/webpack-contrib/postcss-loader/tags .*/archive.*/v?([\d\.]+).tar.gz group
